[Unit]
Description=SonarQube
After=syslog.target network.target

[Service]
Type=forking
PermissionsStartOnly=true
ExecStart=<%= node['sonar']['startup'] %> start
ExecStop=<%= node['sonar']['startup'] %> stop
StandardOutput=syslog
LimitNOFILE=65536
LimitNPROC=8192
TimeoutStartSec=5
User=sonar
Restart=always

[Install]
WantedBy=multi-user.target